<?php


 require 'db_config/config.php';

$id= $_POST['id'];

$sql = "DELETE FROM user_info  WHERE id='$_POST[id]'";

if(mysqli_query($connect,$sql)){
	header("refresh:0; url=view_user.php");
 	echo '<script type="text/javascript"> alert("Succesful") </script>';
 }else 
	echo '<script type="text/javascript"> alert("Delete did not work") </script>';


 ?>